name: hpc
version: 0.5.0.6
id: hpc-0.5.0.6-b8d5c030e883f101f7c12728f46ad442
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description:
category: Control
author: Andy Gill
exposed: True
exposed-modules: Trace.Hpc.Util Trace.Hpc.Mix Trace.Hpc.Tix
                 Trace.Hpc.Reflect
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/hpc-0.5.0.6
library-dirs: /usr/local/lib/ghc-7.0.4/hpc-0.5.0.6
hs-libraries: HShpc-0.5.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/hpc-0.5.0.6/hpc.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/hpc-0.5.0.6
